ul.check {
    list-style-type: circle;
}

a.wysiwyg-btn-white {
    color: #66a16c;
    border: 2px solid #66a16c;
    border-radius: 0;
    background-color: white;
    padding: 0px 60px;
    height: 53px;
    line-height: 51px;
    text-tranform: uppercase;
    font-family: 'BitterBold', Helvetica, Arial, sans-serif;
    font-size: 20px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

a.wysiwyg-btn-white:hover {
    background-color: #66a16c;
    color: white;
    border: 2px solid white;
    text-decoration: none;
}

a.wysiwyg-btn-green {
    text-decoration: none;
    background-color: #66a16c;
    color: white;
    font-family: 'BitterBold', Helvetica, Arial, sans-serif;
}

a.wysiwyg-btn-green:hover {
    background-color: #518356;
    text-decoration: none;
}

span.wysiwyg-header-txt-img {
    font-size: 30px;
    color: #5b6065;
    font-family: 'FuturaPTWebBold', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
}

table.wysiwyg-table {
    margin-bottom: 22px;
    background-color: transparent;
    border: 0;
}

table.wysiwyg-table th, table.wysiwyg-table td {
    padding: 25px 80px 25px 0px;
}

p.wysiwyg-header-contact {
    font-size: 30px;
    color: #5b6065;
    font-family: 'FuturaPTWebBold', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    line-height: 42px !important;
}

h1.title-elem{
    font-size: 22px;
    line-height:25px;
    color:#5b6065;
}